/*     1686335 : 타이틀 텍스트      */
.title__1686335__ {font-size:0}
.title__1686335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}
.title__1686335__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1686335__.style_top p {padding-top:10px}
.title__1686335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1686335__.style_right p {padding-right:14px}
.title__1686335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1686335__.style_bottom p {padding-bottom:12px}
.title__1686335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1686335__.style_left p {padding-left:14px}
.title__1686335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1686335__.style_circle1 p {padding-left:18px}
.title__1686335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1686335__.style_circle2 p {padding-left:18px}
.title__1686335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1686335__ p {font-size:24px}
	.title__1686335__.style_top p:before {width:24px}
	.title__1686335__.style_right p:before {height:24px}
	.title__1686335__.style_bottom p:before {width:24px}
	.title__1686335__.style_left p:before {height:24px}
}

/*     1686345 : 장문 텍스트      */
.textarea__1686345__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1686345__ p {font-size:18px}
}

/*     1686355 : BLANK 컨텐츠      */
.blank__1686355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1686355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1686355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1686355__ {height:20px}
}

/*     1686365 : 이미지 (비율형)      */
.img_ratio__1686365__ {max-width:100%;vertical-align:top}
.img_ratio__1686365__ * {box-sizing:border-box}
.img_ratio__1686365__ a {display:block;vertical-align:top}
.img_ratio__1686365__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1686365__ img {width:auto}
}

/*     1686375 : BLANK 컨텐츠      */
.blank__1686375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1686375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1686375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1686375__ {height:50px}
}

/*     1686385 : 타이틀 텍스트      */
.title__1686385__ {font-size:0}
.title__1686385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1686385__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1686385__.style_top p {padding-top:10px}
.title__1686385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1686385__.style_right p {padding-right:14px}
.title__1686385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1686385__.style_bottom p {padding-bottom:12px}
.title__1686385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1686385__.style_left p {padding-left:14px}
.title__1686385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1686385__.style_circle1 p {padding-left:18px}
.title__1686385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1686385__.style_circle2 p {padding-left:18px}
.title__1686385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1686385__ p {font-size:24px}
	.title__1686385__.style_top p:before {width:24px}
	.title__1686385__.style_right p:before {height:24px}
	.title__1686385__.style_bottom p:before {width:24px}
	.title__1686385__.style_left p:before {height:24px}
}

/*     1686395 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1686395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1686395__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1686395__ ul li:first-child {margin-top:0}
.text_list__1686395__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1686395__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1686395__ ul li p {
	display:table-cell;font-weight:bold;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1686395__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1686395__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1686395__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1686395__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1686395__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1686395__ ul li {font-size:16px}
}

/*     1686405 : 이미지 (비율형)      */
.img_ratio__1686405__ {max-width:100%;vertical-align:top}
.img_ratio__1686405__ * {box-sizing:border-box}
.img_ratio__1686405__ a {display:block;vertical-align:top}
.img_ratio__1686405__ img {width:100%;vertical-align:top; border:1px solid #ddd; border-radius:10px; padding:40px;}

@media (min-width:768px){
	.img_ratio__1686405__ img {width:auto}
}

/*     1686415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1686415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1686415__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1686415__ ul li:first-child {margin-top:0}
.text_list__1686415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1686415__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1686415__ ul li p {
	display:table-cell;font-weight:bold;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1686415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1686415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1686415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1686415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1686415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1686415__ ul li {font-size:16px}
}

/*     1686425 : 이미지 (비율형)      */
.img_ratio__1686425__ {max-width:100%;vertical-align:top}
.img_ratio__1686425__ * {box-sizing:border-box}
.img_ratio__1686425__ a {display:block;vertical-align:top}
.img_ratio__1686425__ img {width:100%;vertical-align:top; border:1px solid #ddd; border-radius:10px; padding:40px;}

@media (min-width:768px){
	.img_ratio__1686425__ img {width:auto}
}

/*     1686435 : BLANK 컨텐츠      */
.blank__1686435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1686435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1686435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1686435__ {height:30px}
}

/*     1686445 : 타이틀 텍스트      */
.title__1686445__ {font-size:0}
.title__1686445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1686445__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1686445__.style_top p {padding-top:10px}
.title__1686445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1686445__.style_right p {padding-right:14px}
.title__1686445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1686445__.style_bottom p {padding-bottom:12px}
.title__1686445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1686445__.style_left p {padding-left:14px}
.title__1686445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1686445__.style_circle1 p {padding-left:18px}
.title__1686445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1686445__.style_circle2 p {padding-left:18px}
.title__1686445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1686445__ p {font-size:24px}
	.title__1686445__.style_top p:before {width:24px}
	.title__1686445__.style_right p:before {height:24px}
	.title__1686445__.style_bottom p:before {width:24px}
	.title__1686445__.style_left p:before {height:24px}
}

/*     1686455 : 이미지 리스트 (타일형)      */
.img_tile__1686455__ {padding:0;overflow:hidden}
.img_tile__1686455__ .img_inner:after {content:'';display:block;clear:both; }
.img_tile__1686455__ * {box-sizing:border-box}
.img_tile__1686455__ .item {display:inline-block;position:relative;}
.img_tile__1686455__ .item a {display:block}
.img_tile__1686455__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:5px;background:#0e3092;font-size:13px;color:#ffffff;text-align:center;font-family: "Pretendard";}

.text_m_sml__1686455__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__1686455__ .caption {font-size:14px;line-height:1.4em}
.text_m_big__1686455__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1686455__ {padding:0;}
	.img_tile__1686455__ .caption{padding:10px 40px;margin:5px 10px 5px 0;}
	.text_sml__1686455__ .caption {font-size:13px;line-height:1.3em}
	.text_med__1686455__ .caption {font-size:16px;line-height:1.4em}
	.text_big__1686455__ .caption {font-size:18px;line-height:1.4em}
}


